QTO000D - Feature #1461

Liso0ooooocCeTvoooooooo
06/16/2021 10:35 AM - jw Gao

Status: Resolved Start date: 06/15/2021
Priority: High Due date: 06/15/2021
Assignee: jw Gao % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 8.00 hours
Description

0000000000ceTvODODDODOODOODOODs0D00D00D

History

#1 - 06/16/2021 10:45 AM - jw Gao

- File ehdbt202106161000 CCTVI01 .7z added
- File00000 CCTV20210616.7z added

- % Done changed from 0 to 100

- Estimated time set to 4.00 h

#2 - 06/16/2021 02:21 PM - yufeng wu

00TB1004021440000000000000000000000000000DDOOOOOO0O
00TB10040214400000000

#3 - 06/16/2021 02:57 PM - jw Gao
- File00D0D 10040000 CCTVI .jpg added

- Status changed from New to Resolved

HHHEDTVDDDDDDDDDD

1000000ehgraphl00000000000000000ccTvODOOND
20000000+100400000000000000ccTvOOODOOODOODOOOO100400000000000000D
0000000100400000000000DO0DOODOD

Files

ehdbt202106160000ccTvl0N.72 342 KB 06/16/2021 jw Gao

00000ccTV20210616.72 133 KB 06/16/2021 jw Gao

000010040000ccTVOD jog 136 KB 06/16/2021 jw Gao
